/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\commands\cls.cs
Lines of code: 20
***********************************************************/


using System;
using System.Reflection;
using Server.Items;
using Server.Targeting;

namespace Server.Commands
{
	public class clscommand
	{
		public static void Initialize()
		{
			CommandSystem.Register( "cls", AccessLevel.GameMaster, new CommandEventHandler( clscommand_OnCommand ),true );
		}

		[Usage( "cls" )]
		[Description( "Clears console screen" )]
		private static void clscommand_OnCommand( CommandEventArgs e )
		{
			Console.Clear();
		}
		

		
	}
}
